Loading...
Searching...
No Matches
stDmaWrapper_FrameProp Struct Reference

Frame Properties. More...

`#include <mini_hexagon_dma.h>`

## Public Attributes

addr_t | aAddr
| Starting physical address to buffer.
uint16 | u16H
| Frame height in pixels.
uint16 | u16W
| Frame width in pixels.
uint16 | u16Stride
| Frame stride in pixels.

## Detailed Description

Frame Properties.

Definition at line 90 of file mini_hexagon_dma.h.

## Member Data Documentation

## aAddr

addr_t stDmaWrapper_FrameProp::aAddr

Starting physical address to buffer.

Definition at line 92 of file mini_hexagon_dma.h.

## u16H

uint16 stDmaWrapper_FrameProp::u16H

Frame height in pixels.

Definition at line 94 of file mini_hexagon_dma.h.

## u16W

uint16 stDmaWrapper_FrameProp::u16W

Frame width in pixels.

Definition at line 96 of file mini_hexagon_dma.h.

## u16Stride

uint16 stDmaWrapper_FrameProp::u16Stride

Frame stride in pixels.

Definition at line 98 of file mini_hexagon_dma.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_hexagon_dma.h